<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="80">
 <author>Sonyght/Konharick</author>
 <version>1.0.0.0</version>
 
  <title>
    <en>Salt Production</en>
    <fr>Production De Sel</fr>
    <de>Salzproduktion</de>
  </title>

  <description>
  <en><![CDATA[Here is a type of salt production: salt marsh, typical of certain seaside areas. You can produce there: coarse salt which you will use for snow removal; fine food salt and also fleur de sel, which can be sold at a reasonable price. As fleur de sel is slow to produce, its selling price will be more attractive.

Price:
  Small: $4,500
  Average: $16.000
  Large: $30.000
  
Cycles and prices per month:
  Small: 84 cycles - $72/month
  Average: 168 cycles - $216/month
  Large: 360 cycles - $288/month

Input Product: Water
Output products: Coarse salt (50%), Fine salt (40%), Fleur de sel (10%)

Incoming Capacity:
  Small: 7.300L
  Medium: 15.000L
  Large: 45.000L

Outgoing capacity :
  Small: 20.000L coarse salt; 5.000L fine salt; 5.000L Fleur de sel
  Medium: 40.000L coarse salt; 7.000L fine salt; 7.000L Fleur de sel
  Large: 60.000L coarse salt; 18.000L fine salt; 18.000L Fleur de sel
  
Plant for processing coarse salt into road salt:
  
Price: $50,000

Cycles and prices per month: 1200 cycles - $360/month
  
Incoming products: Coarse salt, Water, Road salt additive
Outgoing product: Snow road salt
  
Incoming capacity:
  Coarse salt: 60,000L
  Water: 10,000L
  Road salt additive: 10,000L

Outgoing capacity: 80,000L
  
  Includes the point of sale.]]>
  </en>
  <de><![CDATA[Hier ist eine Art der Salzproduktion: Salzwiesen, typisch für bestimmte Küstengebiete. Sie können dort Folgendes produzieren: grobes Salz, das Sie zur Schneeräumung verwenden; feines Speisesalz und auch Fleur de Sel, die zu einem vernünftigen Preis verkauft werden können. Da Fleur de Sel langsam produziert wird, ist der Verkaufspreis attraktiver.

Preis:
  Klein: 4.500 €
  Durchschnitt: 11.000€
  Groß: 30.000
  
Zyklen und Preise pro Monat:
  Klein: 84 Zyklen - 72 €/Monat
  Durchschnitt: 168 Zyklen - 216 €/Monat
  Groß: 360 Zyklen - 288 €/Monat

Inputprodukt: Wasser
Ausgangsprodukte: Grobes Salz (50 %), Feines Salz (40 %), Fleur de Sel (10 %)

Eingehende Kapazität:
  Klein: 7.300L
  Mittel: 15.000L
  Groß: 45.000L

Ausgabekapazität :
  Klein: 20.000L grobes Salz; 5.000L feines Salz; L Fleur de Sel
  Medium: 40.000L grobes Salz; 7.000L feines Salz; 7.000L Fleur de Sel
  Groß: 60.000L grobes Salz; 18.000L feines Salz; 18.000L Fleur de Sel
  
Anlage zur Verarbeitung von grobem Salz zu Streusalz:
  
Preis: 50.000 €

Zyklen und Preise pro Monat: 1200 Zyklen - 360€/Monat
  
Eingehende Produkte: Grobes Salz, Wasser, Streusalzzusatz
Ausgangsprodukt: Schneestreusalz
  
Eingehende Kapazität:
  Grobes Salz: 60.000 l
  Wasser: 10.000 l
  Streusalzzusatz: 10.000L

Ausgangskapazität: 80.000 l
  
  Beinhaltet die Verkaufsstelle.]]>
  </de>
  <fr><![CDATA[Voici une production de sel de type: marais salant, typique de certains bord de mer. Vous pourrez y produire: du gros sel qui vous servira pour le déneigement; du sel fin alimentaire et également la fleur de sel,qui pourront être vendu à prix raisonnable. La fleur de sel étant lente à produire son prix de vente sera plus intéressant.

Prix:
  Petit: 4.500€
  Moyen: 11.000€
  Grand: 30.000€
  
Cycles et prix par mois:
  Petit: 84 cycles - 72€/mois
  Moyen: 168 cylces - 216€/mois
  Grand: 360 cycles - 288€/mois

Produit entrant: Eau
Produits sortant: Gros sel (50%), Sel fin (40%), Fleur de sel (10%)

Capacité entrant:
  Petit: 7.300L
  Moyen: 15.000L
  Grand: 45.000L

Capacité sortant :
  Petit: 20.000L gros sel; 5.000L sel; 5.000L Fleur de sel
  Moyen: 40.000L gros sel; 7.000L sel; 7.000L Fleur de sel
  Grand: 60.000L gros sel; 18.000L sel; 18.000L Fleur de sel
    
Usine de transformation du gros sel en sel de route:
  
Prix: 50.000€

Cycles et prix par mois: 1200 cycles - 360€/mois
  
Produit entrants: Gros sel, Eau, Additif pour sel de route
Produit sortant: Sel de déneigement
  
Capacité entrant:
  Gros sel: 60.000L
  Eau: 10.000L
  Additif pour sel de route: 10.000L

Capacité sortant: 80.000L

Inclus le point de vente.]]>
  </fr>
  </description>

  <iconFilename>icon_saltProd.dds</iconFilename>
  <multiplayer supported="true"/>
 <l10n filenamePrefix="languages/l10n"/>

  <fillTypes filename="fillType/newfillTypes.xml"/>
  <densityMapHeightTypes filename="xml/coarseSalt.xml"/>

  <storeItems>
  <storeItem xmlFilename="xml/saltmarshSmall.xml"/>
  <storeItem xmlFilename="xml/saltmarshMedium.xml"/>
  <storeItem xmlFilename="xml/saltmarshLarge.xml"/>
  <storeItem xmlFilename="xml/roadsaltProduction.xml"/>
 <storeItem xmlFilename="xml/bigBagPallet_additiveSalt.xml"/>
 <storeItem xmlFilename="xml/multiPurchaseBigBagPallet_additiveSalt.xml"/>
 <storeItem xmlFilename="xml/additivebigBagPallet.xml"/>
  <storeItem xmlFilename="xml/saltmarket.xml"/>
  <storeItem xmlFilename="xml/selfinBoxPallet.xml"/>
  <storeItem xmlFilename="xml/fleurdeselBoxPallet.xml"/>
  </storeItems>



</modDesc>
